<?php
parent::buildCreateForm($bug, $param, $from);
extract($param);
if($from == 'codescan' && isset($fromID))
{
    $this->view->issueID = $fromID;
    $this->view->repoID  = isset($repoID) ? $repoID : 0;
}
